
*{
    margin: 0;
    padding: 0;
}
body{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
}
.calculator {
    width: 400px;
    height: auto;
    margin: 0 auto;
    background: linear-gradient(135deg, #0098b5 60%, #67ffe3);
    border-radius: 10px;
    text-align: center;
    padding: 50px;
}
td {
    color: #fff;
    text-transform: capitalize;
}

select {
    color: #fff;
    padding: 10px 5px;
    background: linear-gradient(45deg, #0f3e3e, transparent);
    width: 100%;
    font-size: 16px;
}
option {
    width: 200px;
    padding: 10px;
    background: #0988a7;
    border: none;
    color: white;
}
button#btn {
    background: linear-gradient(45deg, #0f3e3e, transparent);
    outline: none;
    color: #fff;
    padding: 10px 20px;
    cursor: pointer;
    border: none;
    box-shadow: 2px 2px 10px #26b1c7;
    margin: 20px 0;
    font-family: 16px;
}
button#btn:hover {
    background:linear-gradient(45deg, transparent, #0f3e3e);
}
table {
    margin: 0;
    padding: 0;
    width: 100%;
}

table.tbl2 td , table.tbl2 th{
    border: 1px solid #228899;
    padding: 5px;
}

h2 {
    background: linear-gradient(45deg, #2db7b7, transparent);
    width: 100px;
    text-align: center;
    margin: 10px auto;
    border-radius: 5px;
    box-shadow: 5px 6px 10px #26b1c7;
    font-size: 30px;
    color: #fff;
    min-height: 50px;
    min-width: 130px;
    padding-top: 13px;
}